.TITRE {  font-family: "Comic Sans MS"; font-size: 20pt; font-style: italic; font-weight: bold; color: #000099}
.COMMENTAIRE {  font-family: "Comic Sans MS"; font-size: 16pt; font-style: italic; font-weight: bold; color: #000099}
.PETIT_COMMENTAIRE {  font-family: "Comic Sans MS"; font-size: 14pt; font-style: italic; font-weight: bold; color: #000099}
